mysql8

rails

macでmysql8にしたらrailsが起動しない

何気なくbrew upgradeをしたら、mysqlがversion8.0.12になった。 そうすると、railsを起動しようとしても、mysql2のエラーで(エラーメッセージ残し忘れた…)起動出来なくなった。 mysql2のバージョンを...
タイトルとURLをコピーしました